.divider { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0;
	padding: 0;
	text-align: left; 
	color: #000000;
}
.contentblock #container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	border: 0px;
	text-align: left;
	height:auto;
} 

.contentblock #story-sectionhead {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: fff;
	padding: 0px 0px 10px 10px;
	text-align:left;
}
.contentblock #story-sectionmiddlehead {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color: fff;
	padding: 4px 0px 4px 10px;
	text-align:left;
}
.contentblock .homeinline-slider {
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #dddddd;
	border:thin;
	border-color:#666666;
	width:410px;
	overflow:hidden
}

.contentblock #sidebar1 {
	position: absolute;
	width: 222px;
	height: 558px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;  
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 4px 4px 15px 4px;
}

.contentblock #sidebar2 {
	float:right;
	width:320px;
	clear:right;
	padding: 0px 0px 15px 0px;
}
.contentblock #mainContent {
	margin: 0px;
	padding: 0px 245px 10px 240px;
	height: 560px;
}


#pencilad { float: center; }

/* TOOLBAR */
#toolbar li a.on { background-color: #0f6eb3; color: #fff;}

/* Ad Frame */
#adframe  {
	width: 220px;
	background-color: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-weight: normal; color: #999999;
	text-align:center;
	padding: 8px 4px 5px 4px;
}
#adframebox  {
	width: 310px;
	height: 565px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:center;
	padding: 10px 0px 5px 10px;
}


.mainContent-top {
	margin: 0px;
	padding: 10px 340px 100px 217px;
	background-color: #eee; 
	height: 625px;
}

#home-content {
	width: 1000px;
	background-color: #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-align:left;
	padding: 10px 10px 10px 10px;
}
#home-content .stories {
	width: 220px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 8px 4px 15px 4px;
}
#home-content .frontfeeds {
	position: absolute;
	width: 315px;
	height: 625;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 4px 4px 15px 10px;
}

#home-content .frontfeedstwitter {
	position: absolute;
	width: 320px;
	height: 300px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border: thin;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	padding: 5px 0px 15px 0px;
	overflow: hidden;
	left: 0px;
	top: 314px;
}
#home-content .homeinline-right {
	float:right;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	padding: 10px;
	width:320px;
	clear:right;
}

#home-content .homeinline-slider {
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	width:430px;
	height: 577px;
}

#story-sectionhead {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: fff;
	padding: 0px 0px 10px 10px;
}
#story-sectionheada1 {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: fff;
	padding: 0px 0px 15px 10px;
}



#story-sectionheadb1 {
	position: absolute;
	width: 300px;
	height: 273px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border: thin;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #999999;
	text-align: left;
	padding: 4px 10px 15px 10px;
	top: 10px;
	left: 0px;
	overflow: hidden;
}

#story-sectionheada2 {
	width: 95%;
	color:#FFFFFF;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: fff;
	padding: 0px 0px 10px 10px;
}

#story-sectionheada3 {
	width: 95%;
	color:#FFFFFF;
	padding: 0px 0px 10px 0px;
}
#story-sectionheada4 {
	width: 95%;
	color:#FFFFFF;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: fff;
	padding: 0px 0px 10px 10px;
}
#story-sectionheadmiddle {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color: 000000;
	padding: 0px 0px 10px 0px;
}
#story-sectionmiddle1 {
	position: relative;
	width: 320px;
	height: 300px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border: thin;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	padding: 4px 10px 15px 10px;
	
}
#story-sectionheadmiddlea {
	width: 95%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold; color: 000000;
	padding: 0px 0px 10px 0px;
}
#story-sectionmiddle1a {
	position: absolute;
	width: 320px;
	height: 273px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border: thin;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	padding: 4px 10px 15px 10px;
	top: 342px;
	left: 331px;
}
#story-sectionmiddle1b {
	position: absolute;
	width: 320px;
	height: 300px;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg);
	background-repeat: repeat-x;
	background-color: #fff;
	border:thin;
	border-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #999999;
	text-align:left;
	padding: 4px 10px 15px 10px;
}

#story-sectionmiddle2 {
	width: 305px;
	height: 350px;
	overflow: hidden;
	background-image: url(http://jeffcity.media.clients.ellingtoncms.com/static/newstribune/images/blue-bk.jpg); 
	background-repeat: repeat-x;
	color:#FFFFFF;
	background-color: #fff;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: 000000;
	padding: 5px 10px 10px 10px;
	height: 375px;
}
#story-sectionheadrt {
	width: 100%;
	color:#FFFFFF;
	font:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: bold; color: fff;
	padding: 2px 0px 0px 10px;
}

#blankframe  {
	width: 304px;
	font-family: Arial, Helvetica, sans-serif; font-size: 8px; font-weight: normal; color: #999999;
	text-align:center;
	padding: 4px 4px 5px 4px;
}

.weather-sponsor {
	font-size: 10px;
	color: #FFFFFF;}
	
.newssectionlink {font-size: 16px;  color: #FFFFFF;}
.newssectionlink .active:hover{font-size: 16px;  color: #FFFFFF; text-decoration:underline}
	
/* HEADER */
#header {position:relative;padding:0;background-color:#0d5f9b;zoom:1;}
#header:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
#header .wrapper {position:relative;margin:0 auto;width:1000px; margin-bottom:-10px}
#header .branding {float:left;}
#header .branding h1 {margin-bottom:0;}
#header .branding h1 a {display:block;margin:0 0 0 50px;width:410px;height:70px;background:url(../images/nt-banner-2013.png) no-repeat;overflow:hidden;text-indent:-1000px;}
#header .branding p {display:none;}*/
#header .search_form input { border: none; }
#header .ad { float: right; clear:right;}



#footer { background-color: #0d5f9b; }

#subnav2 {position:relative;margin:0px 0 10px 0;background-color:#666666; text-align:center}
#subnav2 .wrapper {position:relative;margin:0 auto;width:990px; text-align:center}

#subnav3 {
	position:relative;
	width: 100%;
	margin-bottom:10px;
	margin-left: auto;
	margin-right: auto;
}
#subnav3 .wrapper {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	padding-left:0px;
	width:1020px;
	text-align:center;
	height: 90px;
	background-color: #666666;
}
#subnav3 .left {
float:left;
	position:relative;
	margin:0 auto;
	width:730px;
	text-align:left;
}
#subnav3 .right { float:right;margin:0 auto;width:280px; text-align:right;}

#subnav-poli {position:relative;margin:-10px 0 10px 0;background-color:#ffffff; text-align:center}
#subnav-poli .wrapper {position:relative;margin:0 auto;width:990px; height: 200px; text-align:center}

#content950 {position:relative;margin:0px 0 10px 0;background-color:#ffffff; 	margin-left: auto;
	margin-right: auto;}
#content950 .wrapper {	position:relative;
	margin-left: auto;
	margin-right: auto;
	padding-left:0px;
	width:950px;
	text-align:center;
	background-color: #ffffff;}

#adforgefeatured {position:relative;margin: 0px 0 10px 0; padding:0px 0px 10px 0px;}
#adforgefeatured .wrapper {position:relative;margin:0 auto;width:1000px; text-align:center; margin-top:-10px;}
/* APPS
------------------------------------------------------------------ */

/* PHOTO GALLERIES */
body.gallery_detail #subnav { background: #333; border: none; }
body.gallery_detail #subnav li a { color: #777; }
body.gallery_detail .content_title { width: 990px; background: transparent; }
body.gallery_detail .content { background: transparent; }

/* SOCIAL */
.social_badges { margin: 0 0 7px 0; padding: 0; font-size: 10px; color: #777; overflow: hidden; }
.social_badges li { display: block; float: left; margin: 0 10px 0 0; width: 40px; text-align: center; }
.social_badges li a { display: block; margin: 0 auto; width: 32px; height: 32px; background: url(../images/social_badges.png); }
.social_badges .facebook a { background-position: 0 0; }
.social_badges .facebook a:hover { background-position: 32px 0; }
.social_badges .twitter a { background-position: 0 -32px; }
.social_badges .twitter a:hover { background-position: 32px -32px; }
.social_badges .alerts a { background-position: 0 -64px; }
.social_badges .alerts a:hover { background-position: 32px -64px; }
.social_badges .feeds a { background-position: 0 -96px; }
.social_badges .feeds a:hover { background-position: 32px -96px; }
.social_badges .mobile a { background-position: 0 -127px; }
.social_badges .mobile a:hover { background-position: 32px -127px; }

/* SOCIAL2 */
.social_2badges {
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 9px;
	color: #CCCCCC;
	overflow: hidden;
}
.social_2badges li { display: block; float: left; margin: 0 10px 0 0; width: 34px; text-align: center; }
.social_2badges li a { display: block; margin: 0 auto; width: 28px; height: 28px; background: url(../images/social_badges2013.png); }
.social_2badges .facebook a { background-position: 0 0; }
.social_2badges .facebook a:hover { background-position: 28px 0; }
.social_2badges .twitter a { background-position: 0 -28px; }
.social_2badges .twitter a:hover { background-position: 28px -28px; }
.social_2badges .alerts a { background-position: 0 -55px; }
.social_2badges .alerts a:hover { background-position: 28px -55px; }
.social_2badges .feeds a { background-position: 0 -82px; }
.social_2badges .feeds a:hover { background-position: 28px -82px; }
.social_2badges .mobile a { background-position: 0 -109px; }
.social_2badges .mobile a:hover { background-position: 28px -109px; }
.social_2badges .pin a { background-position: 0 -136px; }
.social_2badges .pin a:hover { background-position: 28px -136px; }
.social_2badges .email a { background-position: 0 -163px; }
.social_2badges .email a:hover { background-position: 28px -163px; }

/* CAROUSEL */
.carousel {
	position: relative;
	margin-bottom: 0px;
	width: 410px;
	background: #fff;
	zoom: 1;
	overflow: hidden;
}
.carousel:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.carousel .carousel_wrapper {
	position: relative;
	margin: 0 auto;
	width: 410px;
	overflow: hidden;
	padding: 0 10 0 10;
}
.carousel .carousel_wrapper .carousel_list {
	width: 410px;
}
.carousel .item { float: left; margin: 0 20px 0 0; padding: 0; width: 210px; height: 280px; background: #ccc; }
.carousel .item .thumbnail { display: block; margin-bottom: 5px; width: 210px; height: 150px; background: #111; }
.carousel .item p { margin-bottom: 0; }
.carousel .item p.datetime {
	margin-top: 5px;
	line-height: 16px;
}
.carousel .carousel_tabs { position: relative; list-style: none; margin: 0; padding: 10px 0 0 0; border-top: 1px solid #eee; }
.carousel .carousel_tabs li { margin: 0; }
.carousel .carousel_tabs li.previous a, .carousel .carousel_tabs li.next a { position: absolute; display: block; width: 20px; height: 20px; background-color: #999; background-repeat: no-repeat; background-position: 50% 50%; overflow: hidden; text-indent: -1000px;  }
.carousel .carousel_tabs li.previous a:hover, .carousel .carousel_tabs li.next a:hover { background-color: #18629d; }
.carousel .carousel_tabs .previous a { top: 10px; right: 21px; background-image: url(../images/carousel/arrow_left.gif); }
.carousel .carousel_tabs .next a { top: 10px; right: 0; background-image: url(../images/carousel/arrow_right.gif); }
.carousel .carousel_tabs .pages ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.carousel .carousel_tabs .pages ul li { float: left; }
.carousel .carousel_tabs .pages ul li a { float: left; display: block; margin-right: 1px; width: 20px; height: 20px; background: #eee; text-indent: -1000px; overflow: hidden; }
.carousel .carousel_tabs .pages ul li a:hover { background-color: #18629d; }
.carousel .carousel_tabs .pages ul li.active a { background: #999; }

.carousel_show_two,
.carousel_show_two .carousel_wrapper,
.carousel_show_two .carousel_wrapper .carousel_list {
	width: 400px;
	overflow: hidden;
}

.carousel_show_one,
.carousel_show_one .carousel_wrapper,
.carousel_show_one .carousel_wrapper .carousel_list { width: 670px; }


.fb-comment-wrapper{display:none; color:grey; font-size:13px;}
.fb-comments-count{display:inline;}
